/* Background */
body div.av-menu .x-box-inner {
    background-color: #333a49 !important;
}
body .av-menu .x-docked-bottom {
    background-color: #333a49 !important;
}

/* Navigation */
body .av-menu-button.x-btn-pressed .x-btn-icon-el-default-small {
    border-color: #55bb33;
    color: #55bb33;
}
body .av-menu-button .av-menu-button-badge-new {
    border-color: #55bb33;
    background-color: #55bb33;
}

/* Buttons */
body .av-btn-primary {
    color: #113322;
    border-color: #43b088;
    background-color: #55bb33;
    background-image: linear-gradient(to top, #55bb33, #55bb33);
}
body .av-btn-primary.x-btn-over, body .av-btn-primary.x-btn-focus {
    border-color: #55bb33;
    background-color: #50d72e;
    background-image: linear-gradient(to top, #50d72e, #6de5b8);
}
body .av-btn-primary.x-btn-pressed {
    border-color: #55bb33;
    background-color: #50d72e;
    background-image: none;
}
body .av-btn-base {
    border-radius: 20px;
}

/* Colors */
body .x-segmented-button-switch a.x-segmented-button-first.x-btn-pressed, body .x-segmented-button-switch a.x-segmented-button-last {
    background: #55bb33;
    border-color: #55bb33;
}
body .x-segmented-button-switch:hover a.x-segmented-button-first.x-btn-pressed, body .x-segmented-button-switch:hover a.x-segmented-button-last {
    background: #55bb33;
    border-color: #55bb33;
}
body .color-green-dark, body .color-41a653 {
    color: #55bb33;
}
body .color-green, body .color-4bbf60 {
    color: #55bb33;
}
body .bg-green, body .bg-4bbf60 {
    background: #55bb33;
}
body .bg-green-dark, body .bg-41a653 {
    background: #55bb33;
}
body .bg-green-light {
    background: #55bb33;
}
body span.glyph-green.avasticon, body .alert-container-border div.glyph-green, body .alert-container-border.muted:hover div.glyph-green {
    color: #55bb33;
}
body .color-orange, body .color-f4982e {
    color: #ffc300;
}
body .color-orange-dark, body .color-ff9a00 {
    color: #ffc300;
}
body .bg-yellow, body .bg-ecd047 {
    background: #ffc300;
}
body .bg-yellow-dark, body .bg-dfbf3d {
    background: #ffc300;
}
body .bg-orange, body .bg-f4982e {
    background: #ffc300;
}
body .bg-orange-dark, body .bg-ff9a00 {
    background: #ffc300;
}
body span.glyph-yellow.avasticon, body .alert-container-border div.glyph-yellow, body .alert-container-border.muted:hover div.glyph-yellow {
    color: #ffc300;
}
body .color-yellow, body .color-ecd047 {
    color: #ffc300;
}
body .color-yellow-dark, body .color-dfbf3d {
    color: #ffc300;
}
/*body .bg-red, body .bg-c93838 {*/
/*    background: #c93838;*/
/*}*/
/*body span.glyph-red.avasticon, body .alert-container-border div.glyph-red, body .alert-container-border.muted:hover div.glyph-red {*/
/*    color: #c93838;*/
/*}*/
body .av-version-status-icon {
    background-color: #55bb33;
}